import { PageLayout } from "../comp/page_layout.ts";
import { AnyNode, E } from "ren/node.ts";
import { classNames } from "ren/attrs.ts";
import { Context } from "../context.ts";
import { H3 } from "../uikit/typo.ts";

export function HomePage(ctx: Context): AnyNode {
  return PageLayout(ctx, [
    E("div", classNames("content-width"), [
      H3("Главная"),
    ]),
  ]);
}
