import { AnyNode, E } from "ren/node.ts";

export function Layout(page: AnyNode): AnyNode {
  return E("html", { lang: "ru" }, [
    E("head", [], [
      E("meta", { charset: "utf-8" }),
      E("meta", {
        name: "viewport",
        content: "width=device-width, initial-scale=1",
      }),
      E("link", { rel: "stylesheet", href: "/static/styles.css" }),
      E("title", [], "Recipes"),
    ]),
    E("body", [], [
      E("div", { id: "root" }, [page]),
    ]),
  ]);
}
